

.detailCollectionRolex #main-container {
    max-width: 100% !important;
    margin: 0 7%
}

@media screen and (min-width: 768px) {
    .detailCollectionRolex #main-container {
        margin:0 8%
    }
}

.detailCollectionRolex section+section {
    margin-top: 0
}

.detailCollectionRolex section.intro-rolex__container,.detailCollectionRolex section.youtube-rolex__root,.detailCollectionRolex section.imagedouble-rolex__container,.detailCollectionRolex section.imageportrait-rolex__container,.detailCollectionRolex section.imagesimple-rolex__container,.detailCollectionRolex section.texte-rolex__container,.detailCollectionRolex section.listeModelsRolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 7vh 8%;
    background-color: #f9f7f4
}

@media screen and (min-width: 768px) {
    .detailCollectionRolex section.intro-rolex__container,.detailCollectionRolex section.youtube-rolex__root,.detailCollectionRolex section.imagedouble-rolex__container,.detailCollectionRolex section.imageportrait-rolex__container,.detailCollectionRolex section.imagesimple-rolex__container,.detailCollectionRolex section.texte-rolex__container,.detailCollectionRolex section.listeModelsRolex__container {
        padding:10vh 9.5%
    }
}

.detailCollectionRolex section.intro-rolex__container.rolex-beige-background,.detailCollectionRolex section.youtube-rolex__root.rolex-beige-background,.detailCollectionRolex section.imagedouble-rolex__container.rolex-beige-background,.detailCollectionRolex section.imageportrait-rolex__container.rolex-beige-background,.detailCollectionRolex section.imagesimple-rolex__container.rolex-beige-background,.detailCollectionRolex section.texte-rolex__container.rolex-beige-background,.detailCollectionRolex section.listeModelsRolex__container.rolex-beige-background {
    background-color: #f4efea
}

.detailCollectionRolex section.intro-rolex__container h2.rolex-title2,.detailCollectionRolex section.youtube-rolex__root h2.rolex-title2,.detailCollectionRolex section.imagedouble-rolex__container h2.rolex-title2,.detailCollectionRolex section.imageportrait-rolex__container h2.rolex-title2,.detailCollectionRolex section.imagesimple-rolex__container h2.rolex-title2,.detailCollectionRolex section.texte-rolex__container h2.rolex-title2,.detailCollectionRolex section.listeModelsRolex__container h2.rolex-title2 {
    margin-top: 7vh;
    margin-bottom: 20px;
    color: #452c1e
}

@media screen and (min-width: 768px) {
    .detailCollectionRolex section.intro-rolex__container h2.rolex-title2,.detailCollectionRolex section.youtube-rolex__root h2.rolex-title2,.detailCollectionRolex section.imagedouble-rolex__container h2.rolex-title2,.detailCollectionRolex section.imageportrait-rolex__container h2.rolex-title2,.detailCollectionRolex section.imagesimple-rolex__container h2.rolex-title2,.detailCollectionRolex section.texte-rolex__container h2.rolex-title2,.detailCollectionRolex section.listeModelsRolex__container h2.rolex-title2 {
        margin-top:10vh
    }
}

.detailCollectionRolex section.imagefull-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.detailCollectionRolex section.youtube-rolex__root+section.imagesimple-rolex__container {
    padding-top: 0
}

.detailCollectionRolex section.youtube-rolex__root+section.imagesimple-rolex__container.rolex-beige-background {
    padding-top: 7vh
}

@media screen and (min-width: 768px) {
    .detailCollectionRolex section.youtube-rolex__root+section.imagesimple-rolex__container.rolex-beige-background {
        padding-top:10vh
    }
}

.detailCollectionRolex section.imageportrait-rolex__container+section.imagesimple-rolex__container {
    padding-top: 0
}

.detailCollectionRolex section.imageportrait-rolex__container+section.imagesimple-rolex__container.rolex-beige-background {
    padding-top: 7vh
}

@media screen and (min-width: 768px) {
    .detailCollectionRolex section.imageportrait-rolex__container+section.imagesimple-rolex__container.rolex-beige-background {
        padding-top:10vh
    }
}

.detailCollectionRolex section.youtube-rolex__root+section.imageportrait-rolex__container {
    padding-top: 0
}

.detailCollectionRolex section.youtube-rolex__root+section.imageportrait-rolex__container.rolex-beige-background {
    padding-top: 7vh
}

@media screen and (min-width: 768px) {
    .detailCollectionRolex section.youtube-rolex__root+section.imageportrait-rolex__container.rolex-beige-background {
        padding-top:10vh
    }
}

.header-rolex__root {
    position: relative;
    display: flex
}

.header-rolex__container {
    padding: 20px 40px;
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #e1e1e1
}

.header-rolex__logo {
    width: 120px;
    height: 60px;
    margin-right: auto;
    z-index: 99
}

.header-rolex__logo img {
    max-width: 120px
}

.header-rolex__menu {
    margin: auto 0;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px
}

.header-rolex__resp {
    display: none;
    z-index: 99
}

.header-rolex__ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: -20px
}

.header-rolex__ul a {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 400;
    transition: all .3s;
    display: inline-block
}

.header-rolex__ul a.current {
    color: #127749
}

.header-rolex__li {
    margin-right: 30px;
    margin-bottom: 20px
}

.header-rolex__li:last-child {
    margin-right: 0
}

.header-rolex__btn-contact {
    background: #fff;
    border: 1px solid #127749;
    color: #127749 !important;
    padding: 9px 30px;
    transition: all .3s;
    border-radius: 40px
}

.header-rolex__btn-contact.current {
    background: rgba(0,0,0,0);
    border: 1px solid #127749;
    color: #fff !important;
    background-color: #127749
}

.desktop .header-rolex__ul a:hover {
    color: #127749
}

.desktop .header-rolex__btn-contact:hover {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important
}

.desktop .header-rolex__btn-contact:hover.current {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important;
    padding: 16px 25px
}

@media only screen and (max-width: 1450px) {
    .header-rolex__container {
        padding:20px 30px
    }
}

@media only screen and (max-width: 1550px) {
    .header-rolex__container {
        padding:15px 20px
    }

    .header-rolex__ul {
        height: auto;
        display: block;
        margin-bottom: 0
    }

    .header-rolex__ul a {
        display: block
    }

    .header-rolex__resp {
        display: block;
        display: flex;
        margin: auto 0;
        cursor: pointer
    }

    .header-rolex__resp p {
        color: #212121;
        font-size: 1.2rem;
        line-height: 1.6rem;
        text-transform: uppercase;
        margin: auto
    }

    .header-rolex__resp svg {
        transition: transform .3s
    }

    .header-rolex__resp.is-close svg {
        transform: rotate(180deg);
        transition: transform .3s
    }

    .header-rolex__menu {
        transform: translateY(40%);
        visibility: hidden;
        transition: transform .3s,visibility .3s,opacity .3s;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        text-align: center;
        background: #fff;
        border-bottom: 1px solid #e1e1e1;
        opacity: 0%;
        padding: 0
    }

    .header-rolex__menu.show {
        transform: translateY(0%);
        transition: transform .3s,visibility .3s,opacity .3s;
        visibility: visible;
        opacity: 100%;
        z-index: 999
    }

    .header-rolex__cache {
        position: fixed;
        top: 271px;
        right: -100%;
        width: 100%;
        z-index: 10;
        bottom: 0;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        direction: rtl;
        transition: right 1ms .55s
    }

    .header-rolex__cache--show {
        right: 0;
        transition: right 1ms
    }

    .header-rolex__cache--show::before {
        opacity: 100%;
        visibility: visible
    }

    .header-rolex__cache::before {
        content: "";
        transition: opacity .5s;
        position: fixed;
        top: 271px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0);
        opacity: 0%;
        visibility: hidden
    }

    .header-rolex__li {
        margin-right: 0;
        text-align: center;
        padding: 11px;
        margin-bottom: 0;
        border-bottom: 1px solid #e1e1e1
    }

    .header-rolex__li:last-child {
        margin-right: 0;
        border-bottom: 0
    }

    .header-rolex__btn-contact {
        padding: 0;
        background-color: inherit;
        color: #212121 !important;
        border: none
    }

    .header-rolex__btn-contact.current {
        background: rgba(0,0,0,0);
        border: none;
        color: #212121 !important
    }

    .desktop .header-rolex__btn-contact:hover {
        background-color: rgba(0,0,0,0);
        color: #127749 !important;
        border: 0 none
    }
}

@media only screen and (max-width: 800px) {
    .header-rolex__container {
        padding:10px 20px
    }

    .header-rolex__ul a {
        font-size: 1.3rem;
        line-height: 1.7rem
    }
}

.home-baniere__img--full {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.home-baniere__img img {
    width: 100%;
    max-width: 100%;
    height: auto
}

.home-baniere__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .home-baniere__image--mobile {
        display:none
    }
}

.home-baniere__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .home-baniere__image--desktop {
        display:block
    }
}

.intro-rolex__container {
    display: flex;
    flex-direction: column;
    padding-bottom: 0 !important
}

@media screen and (min-width: 1025px) {
    .intro-rolex__container {
        flex-direction:row
    }
}

.intro-rolex__titre-sstitre {
    width: 100%
}

@media screen and (min-width: 768px) {
    .intro-rolex__titre-sstitre {
        width:75%
    }
}

@media screen and (min-width: 1025px) {
    .intro-rolex__titre-sstitre {
        width:41.6666666667%;
        margin-right: 8.3333333333%
    }
}

.intro-rolex__titre .rolex-title2 {
    color: #452c1e
}

.intro-rolex__texte {
    width: 100%
}

@media screen and (min-width: 1025px) {
    .intro-rolex__texte {
        width:41.6666666667%
    }
}

.youtube-rolex__bloc-video {
    position: relative;
    padding-bottom: 56.3%;
    height: 0;
    overflow: hidden;
    width: 100%;
    margin: auto
}

.youtube-rolex__bloc-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.youtube-rolex__bloc-quote,.youtube-rolex__bloc-author,.youtube-rolex__bloc-titre,.youtube-rolex__bloc-texte,.youtube-rolex__bloc-titre2,.youtube-rolex__bloc-texte2 {
    width: 100%
}

@media screen and (min-width: 768px) {
    .youtube-rolex__bloc-quote,.youtube-rolex__bloc-author,.youtube-rolex__bloc-titre,.youtube-rolex__bloc-texte,.youtube-rolex__bloc-titre2,.youtube-rolex__bloc-texte2 {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .youtube-rolex__bloc-quote,.youtube-rolex__bloc-author,.youtube-rolex__bloc-titre,.youtube-rolex__bloc-texte,.youtube-rolex__bloc-titre2,.youtube-rolex__bloc-texte2 {
        width:50%
    }
}

.youtube-rolex__bloc-texte,.youtube-rolex__bloc-quote {
    margin-top: 7vh
}

@media screen and (min-width: 768px) {
    .youtube-rolex__bloc-texte,.youtube-rolex__bloc-quote {
        margin-top:10vh
    }
}

.youtube-rolex__bloc-titre+.youtube-rolex__bloc-texte {
    margin-top: 20px
}

.youtube-rolex__image {
    width: 100%;
    margin: auto
}

@media screen and (min-width: 768px) {
    .youtube-rolex__image {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .youtube-rolex__image {
        width:50%
    }
    .listeModelsRolex__models {
        max-width: 75%;
        margin: 0 auto 40px;
    }
}

.youtube-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .youtube-rolex__image--desktop {
        display:block
    }
}

.youtube-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .youtube-rolex__image--mobile {
        display:none
    }
}

.imagedouble-rolex__image {
    width: 100%;
    height: auto;
    margin: auto
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__image {
        width:83.3333333333%
    }
}

.imagedouble-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__image--desktop {
        display:block
    }
}

.imagedouble-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__image--mobile {
        display:none
    }
}

.imagedouble-rolex__titre,.imagedouble-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__titre,.imagedouble-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imagedouble-rolex__titre,.imagedouble-rolex__texte {
        width:50%
    }
}

.imagefull-rolex__image {
    width: 100%;
    height: auto
}

.imagefull-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagefull-rolex__image--desktop {
        display:block
    }
}

.imagefull-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagefull-rolex__image--mobile {
        display:none
    }
}

.imageportrait-rolex__image {
    width: 100%;
    height: auto;
    margin: auto
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .imageportrait-rolex__image {
        width:50%
    }
}

.imageportrait-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image--desktop {
        display:block
    }
}

.imageportrait-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image--mobile {
        display:none
    }
}

.imageportrait-rolex__titre,.imageportrait-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__titre,.imageportrait-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imageportrait-rolex__titre,.imageportrait-rolex__texte {
        width:50%
    }
}

.imagesimple-rolex__image {
    width: 100%;
    height: auto;
    margin: auto
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image {
        width:83.3333333333%
    }
}

.imagesimple-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image--desktop {
        display:block
    }
}

.imagesimple-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image--mobile {
        display:none
    }
}

.imagesimple-rolex__titre,.imagesimple-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:50%
    }
}

.texte-rolex__titre,.texte-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:50%
    }
}

.listeModelsRolex__title {
    width: 100%;
    margin: auto;
    text-align: center;
    margin-bottom: 40px;
    color: #452c1e
}

@media screen and (min-width: 768px) {
    .listeModelsRolex__title {
        width:66.6666666667%;
        margin-bottom: 50px
    }
}

@media screen and (min-width: 1025px) {
    .listeModelsRolex__title {
        width:50%
    }
}

.listeModelsRolex__models {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 8px;
    margin-bottom: 30px
}

@media screen and (min-width: 768px) {
    .listeModelsRolex__models {
        grid-template-columns:repeat(3, minmax(0, 1fr));
        margin-bottom: 40px
    }
}

.listeModelsRolex__models.expanded .listeModelsRolex__lien:nth-child(n+7) {
    display: block;
    transition: all 1s ease
}

.listeModelsRolex__lien:nth-child(n+7) {
    display: none;
    transition: all 1s ease
}

.listeModelsRolex__model {
    height: 100%;
    padding: 0 20px 30px;
    background-color: #f4efea
}

@media screen and (min-width: 768px) {
    .listeModelsRolex__model {
        padding:5% 30px 50px
    }
}

@media screen and (min-width: 1025px) {
    .listeModelsRolex__model {
        padding:5% 50px 50px
    }
}

.listeModelsRolex__model img {
    width: 100%;
    height: auto
}

.listeModelsRolex__model p.rolex-body1 {
    margin-bottom: 5px;
    color: #452c1e;
}

.listeModelsRolex__loadmore {
    display: block;
    margin: auto
}

.detailCollectionRolex .slider-rlx-rootContainer {
    position: relative;
    margin-top: 7vh;
}

@media screen and (min-width: 768px) {
    .detailCollectionRolex .slider-rlx-rootContainer {
        margin-top:10vh;
    }

}

section.imageportrait-rolex__container.top-space0 {
    padding-top: 0;
}


.listeModelsRolex__model .rolex-body3.rolex-body3--bold {
    color: #452c1e;
}
.youtube-rolex__bloc-quote.rolex-quote1 p.font-14 {
    margin-top: 2rem;
    display: block;
}
section.texte-rolex__container.new_space_rm {
    padding-top: 1px;
    padding-bottom: 1px;
}
section.imageportrait-rolex__container.remove-top-space {
    padding-top: 0;
}
@media screen and (max-width: 768px) {
    .listeModelsRolex__model{padding: 0 0px 30px;}
    li.listeModelsRolex__model p {
        padding: 0 15px;
    }
}

/*--UIKA14041994-CSS--15-04-2025-start--*/
.listeModelsRolex__container.daydate_product {padding-bottom: 0 !important;}
/*--UIKA14041994-CSS--15-04-2025-end--*/
.intro-rolex__texte.rolex-body2 p strong{font-weight: bold;}
@media screen and (min-width: 768px) {
    .listeModelsRolex__models {padding-bottom: 40px;margin-bottom: 0;}
}
.listeModelsRolex__models {padding-bottom:0px;margin-bottom: 0;}
.listeModelsRolex__loadmore {margin-top: 3rem;}
/*--UIKA14041994-CSS--24-04-2025-end--*/
@media (max-width: 1025px) {
    .intro-rolex__titre .rolex-title2 {
       margin-bottom: 2rem;
    }
}

/*--UIKA14041994-CSS--26-04-2025-end--*/


/* Rolex Accessories */

.detailCollectionRolex .rolex_accessories_wrapper .imagedouble-rolex__titre .rolex-title2{margin-top: 0;}
.rolex_accessories_wrapper:not(:last-child){margin-bottom:7vh;}
.detailCollectionRolex .rolex_accessories_wrapper .imagedouble-rolex__img{margin-top: 7vh;}
.detailCollectionRolex .rolex_accessories_wrapper .imageportrait-rolex__img{margin-top: 7vh;}
.detailCollectionRolex .rolex_accessories_wrapper .imagedouble-rolex__texte.rolex-body2>p:last-of-type{margin-bottom: 0;}
.detailCollectionRolex .rolex_accessories_wrapper .imagedouble-rolex__texte.rolex-body2>p{margin-bottom:1.5rem;}

.detailCollectionRolex section.youtube-rolex__root.rolex_accessories_desklock h2.rolex-title2{margin-top: 0;}
.rolex_accessories_desklock .youtube-rolex__img{margin-top: 7vh;}
.imagedouble-rolex__texte:has(p + p) p:not(:last-of-type){margin-bottom: 1.5rem;}
.imageportrait-rolex__texte:has(p + p) p:not(:last-of-type){margin-bottom: 1.5rem;}
@media(min-width:768px){
    .rolex_accessories_wrapper:not(:last-child){margin-bottom: 10vh;}
    .detailCollectionRolex .rolex_accessories_wrapper .imagedouble-rolex__img{margin-top: 10vh;}
    .detailCollectionRolex .rolex_accessories_wrapper .imageportrait-rolex__img{margin-top: 10vh;}
    .rolex_accessories_desklock .youtube-rolex__img{margin-top: 10vh;}
    .detailCollectionRolex .rolex_accessories_wrapper .imagedouble-rolex__texte.rolex-body2>p{margin-bottom: 2.5rem;}
    .imagedouble-rolex__texte:has(p + p) p:not(:last-of-type){margin-bottom: 2.5rem;}
    .imageportrait-rolex__texte:has(p + p) p:not(:last-of-type){margin-bottom: 2.5rem;}
}


section.pdt-0{padding-top:0;}
.pdt-0{padding-bottom:0;}
.pdb-0{padding-bottom:0;}
.mtp-0{margin-top:0;}
.mtb-0{margin-bottom:0;}

.pdt-10{padding-top:7vh;}
.pdb-10{padding-bottom:7vh;}
.mtp-10{margin-top:7vh;}
.mtb-10{margin-bottom:7vh;}

@media(min-width:768px){
    .pdt-10{padding-top:10vh;}
    .pdb-10{padding-bottom:10vh;}
    .mtp-10{margin-top:10vh;}
    .mtb-10{margin-bottom:10vh;}
}
@media(max-width:767px){
    .rolex-title2>br{display:none;}
}